.select-sm.select2-selection--multiple .select2-selection__choice {
    font-size: 15px;
    font-weight: 300;
}

.select2-selection--multiple .select2-selection__choice {
    background-color: #4d9a92;
}

.select2-selection--multiple .select2-selection__choice:focus,
.select2-selection--multiple .select2-selection__choice:hover {
    background-color: #31605a;
}

.navbar-dark {
    background-color: #45837c;
}

.sidebar-dark {
    background-color: #4d9a92;
}

.sidebar-dark .nav-sidebar .nav-link,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-link {
    /* color: #edb847; */
    color: #000000;
    font-size: 18px;
    font-weight: 400;
}

.btn-ex {
    font-size: 15px;
    font-weight: 300;
}

label {
    font-size: 15px;
}

.schedule-table {
    width: 100%;
    /*border: 1px solid #ccc;*/
}

.schedule-table thead tr th {
    text-align: center;
    border: 1px solid #ccc;
    padding: 5px;
}

.schedule-table tbody tr td {
    text-align: center;
    border: 1px solid #ccc;
    padding: 5px;
}

.input-num {
    max-width: 70px;
}

.badge-success-nofill {
    /*color: #fff;*/
    background-color: transparent;
    border: 1px solid #4caf50;
    /* set your border */
}

.badge-danger-nofill {
    /*color: #fff;*/
    background-color: transparent;
    border: 1px solid #f44336;
    /* set your border */
}

.form-body.without-side .form-content .form-button .link_as_button {
    font-size: 14px;
    font-weight: 500;
}

.form-body.without-side .top_140px {
    top: 140px;
}

.std_font {
    font-size: 16px;
    font-weight: 500;
}

.banner_font {
    font-size: 24px;
    font-weight: 300;
}

.border-grey {
    border-color: #b7b7b7;
}

.big-checkbox>input {
    width: 100px;
    height: 100px;
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

div.checkbox>input[type="checkbox"] {
    transform: scale(1.5);
}

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon,
.radio label input[type="radio"]+.cr>.cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon,
.radio label input[type="radio"]:checked+.cr>.cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr,
.radio label input[type="radio"]:disabled+.cr {
    opacity: .5;
}

.bg-light-grey {
    background-color: #F1F1F1;
}


/* 07072021 */

.navbar-dark {
    /* background-color: #0d853d; */
    background-color: #dbf3fc;
    border-bottom: 1px solid #c2dbe6;
}

.sidebar-content {
    background-color: #dbf3fc;
}

.sidebar-dark .nav-sidebar .nav-link.active {
    /* background-color: transparent !important;
    color: #edb847 !important; */
    background-color: #09b8ed !important;
    color: #ffffff!important;
}

.sidebar-dark .nav.nav-sidebar .nav-item .nav-link i {
    color: #edb847 !important;
    /* color: #edb847 !important; */
}

.sidebar-dark .nav.nav-sidebar .nav-item .nav-link.active i {
    color: #fff !important;
    /* color: #edb847 !important; */
}

.sidebar-dark .nav.nav-sidebar .nav-item .nav-link:hover i {
    color: #fff !important;
    /* color: #edb847 !important; */
}

.sidebar-dark .nav.nav-sidebar .nav-item .nav-link.active span {
    /* , i */
    /* color: #edb847; */
    color: #fff!important;
}


/* Toggle menu */

.navbar-dark .navbar-toggler.sidebar-mobile-main-toggle i {
    color: #0c2e44 !important;
}

.sidebar-dark {
    /* background-color: #0a6a31 !important; */
    background-color: #0c2e44 !important;
}

.navbar-brand img {
    width: 100px;
    height: auto;
}

.page-header.page-header-light .breadcrumb-line {
    /* background-color: #cff6df; */
    background-color: #afe4ee;
    color: #6A7684;
}

.page-header.page-header-light .breadcrumb-line {
    /* background-color: #afe4ee; */
    background-color: #f8fdfe;
    color: #6A7684;
}

.page-header.page-header-light .breadcrumb-line span {
    /* color: #6A7684; */
    color: #0a2e46 !important;
    font-size: 16px;
    background: transparent !important;
}


/* 08072021 */

.form-body.without-side .form-content .form-items {
    background-color: #ffffff;
}

.form-body.without-side .form-content .form-items h3 {
    color: #1e2021;
}

.form-body.without-side .form-content .form-button .link_as_button {
    color: #ffffff;
}

li.nav-item.nav-item-submenu.nav-item-open>.nav-link {
    /* background-color: #ecb752 !important; */
    background-color: #09b8ed !important;
}

body .nav-sidebar .nav-item.nav-item-open .nav-link i,
body .nav-sidebar .nav-item.nav-item-open .nav-link:after {
    color: #fff;
}

li.nav-item.nav-item-submenu.nav-item-open>.nav-link span {
    color: #fff !important
}

.form-group.custom__select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-group.custom__select:after {
    content: "";
    font-family: icomoon;
    position: absolute;
    top: 38px;
    right: 7px;
    font-size: 1rem;
    min-width: 1rem;
}

.form-group.custom__select {
    position: relative;
}

.page-header-light label.btn.btn-primary,
.btn.btn-success {
    background-color: #0c2e44 !important;
}

.navbar .badge {
    /* background-color: #0a6a31 !important; */
    background-color: #c7ecfa !important;
    /* color: #000; */
    padding: 5px !important;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
}

.navbar-nav .dropdown.dropdown-user a span {
    font-size: 14px;
}

ul.navbar-nav li.nav-item .sidebar-control i {
    /* color: #DABF0C; */
    color: #0c2e44;
    font-size: 20px;
}

.select2-selection--multiple .select2-selection__choice {
    /* background-color: #0d853d !important; */
    background-color: #0c2e44 !important;
}

.select2-selection--multiple .select2-selection__choice:hover {
    background-color: #1b364b !important;
}

body {
    /* background-color: #bed1d4; */
    background-color: #f7f8f9;
}


/* 10072021 */

.navbar-brand {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}


/* 13-07-2021 */

.nav-sidebar .nav-link {
    font-size: 16px !important;
}

.nav-sidebar .nav-link i {
    margin-top: 3px;
    margin-right: 16px;
    margin-bottom: 0;
}

.nav-sidebar .nav-link i.fa-project-diagram {
    font-size: 13px;
    margin-top: 6px;
}

.nav-group-sub .nav-link,
.nav-group-sub .nav-group-sub .nav-link {
    /* padding: .75rem 1.25rem;
    border-bottom: 0.7px solid #188440; */
    padding: .75rem 1.25rem;
    border-bottom: 0.7px solid #0ab6ec;
}

.nav-item-submenu.nav-item-open>.nav-link:after,
.nav-group-sub .nav-item-submenu>.nav-link:after {
    top: 15px;
}

body .nav-sidebar .nav-item:not(.nav-item-divider) {
    margin-bottom: 0;
}

body .nav-sidebar .nav-item:not(.nav-item-header):last-child {
    padding-bottom: 0;
}

@media (max-width: 767px) {
    .navbar {
        padding: 0 15px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .navbar-brand {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-brand img {
        width: 60px;
    }
    .sidebar-mobile-main-toggle i {
        /* color: #DABF0C; */
        color: #0c2e44;
    }
    .breadcrumb-line .header-elements-toggle .icon-more {
        color: #005dba;
    }
}


/* 22-07-21 */

.fh__select2_pad .select2-selection--multiple {
    padding: 2.46px;
}


/* 26-7-21 */

.fh_project_email_append .form-group {
    margin-bottom: 0;
    max-width: 95%;
    flex: 0 0 95%;
}

.fh_project_email_append a.delete-item {
    max-width: 5%;
    flex: 0 0 5%;
    padding-left: 10px;
}

.fh_project_email_append .d-flex {
    align-items: center;
    margin-bottom: 15px;
}

.fh_project_email_add.d-flex {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    justify-content: space-between;
}

.fh_project_email_add i,
.fh_project_email_append i {
    color: #005dba !important;
}


/* 04-08-21 */

.nav-sidebar .nav-item:not(.nav-item-header):first-child {
    padding-top: 0 !important;
}


/* 20-08-21 */

.swal-overlay .swal-title,
.swal-overlay .swal-text,
.swal-overlay .swal-button--cancel {
    color: #333333 !important;
    -webkit-font-smoothing: antialiased;
}

.swal-overlay .swal-text {
    font-size: 18px;
}

.swal-overlay .swal-button {
    border-radius: 4px !important;
    font-size: 16px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
}

.swal-overlay--show-modal .swal-modal {
    will-change: unset !important;
}

.swal-overlay .swal-footer {
    text-align: center !important;
}


/* 23-08-21 */

li.nav-item.nav-item-submenu.nav-item-open>.nav-group-sub {
    display: block !important;
}


/* 09-04-2022 start */

.select2-container {
    border: 1px solid #ddd !important;
    border-radius: 5px !important;
    height: fit-content !important;
    /* padding: 5px 0 !important; */
}

.select2-selection__choice {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.select2-selection--multiple {
    border: none !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    padding: 0 20px !important;
    padding-left: 5px !important;
    display: flex !important;
    align-items: center !important;
    background-color: #e4e4e4;
    border: none;
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    padding: 0;
    padding-left: 20px;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
    white-space: nowrap;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: none !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color: transparent;
    border: none;
    border-right: 1px solid #aaa;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #999;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    padding: 0 4px;
    position: unset !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin: 0 !important;
    margin-right: 10px !important;
    padding-top: 2px !important;
    color: #fff !important;
    opacity: 1 !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #000 !important;
}

.form-body.without-side .form-content .form-button .ibtn {
    color: #000;
    background: transparent;
    border: 1px solid #4dc1f0;
    border-radius: 0;
}

.chart {
    margin-left: 0 !important;
}

.chart div:first-child {
    width: 100% !important;
    /* overflow: auto !important; */
}


/* 09-04-2022 end */


/* 12-04-2022 start css */

label {
    font-size: 15px;
}

.card-body .row .col-md-3:nth-child(1) label {
    padding-top: 0 !important;
}

.ml-1 {
    margin-left: 0 !important;
}

.card-body input::placeholder {
    opacity: 0;
}

.custom-checkbox {
    margin-top: 10px;
}

.card__ms--box {
    padding: 0;
    left: 0 !important;
    width: 80px;
    padding-bottom: 10px;
}

.card__body--ms {
    padding: 8px !important;
}

.fh__select2_pad .col-md-3:last-child {
    margin-top: 25px !important;
}

.fh__select2_pad .col-md-3:last-child button {
    float: left !important;
}

@media(max-width:768px) {
    .card-body input::placeholder {
        opacity: 1;
    }
    .card__body--ms {
        display: none !important;
    }
    .card__ms--box {
        left: 0 !important;
        padding-left: 0 !important;
        padding-bottom: 15px !important;
    }
    label {
        padding-top: 15px !important;
        margin-bottom: 5px !important;
    }
    .custom-control-label::before {
        margin-top: 15px;
    }
    .custom-checkbox {
        margin-top: 0px;
    }
}

.card__detail {
    overflow: auto !important;
}

.navbar-toggler:focus {
    box-shadow: none;
}


/* 12-04-2022 end css */

/* 10-08-2022 small sidebar css */
body.sidebar-xs .sidebar-dark .nav-sidebar .nav-link,
body.sidebar-xs .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-link {
    color: rgba(255, 255, 255, .9);
}
/* 10-08-2022 end css */